.pane-main {
  max-width: unset;
}

@media screen and (max-width: 767px) {
  .pane-contents {
    overflow-x: hidden;
  }
}

@media screen and (min-width: 768px) {
  .pane-contents .container {
    display: block;
  }
}

.bscstm .fzp-5px {
  font-size: 5px;
}
.bscstm .fzp-6px {
  font-size: 6px;
}
.bscstm .fzp-7px {
  font-size: 7px;
}
.bscstm .fzp-8px {
  font-size: 8px;
}
.bscstm .fzp-9px {
  font-size: 9px;
}
@media screen and (min-width: 768px) {
  .bscstm .fzp-md-5px {
    font-size: 5px;
  }
  .bscstm .fzp-md-6px {
    font-size: 6px;
  }
  .bscstm .fzp-md-7px {
    font-size: 7px;
  }
  .bscstm .fzp-md-8px {
    font-size: 8px;
  }
  .bscstm .fzp-md-9px {
    font-size: 9px;
  }
}

@media screen and (min-width: 768px) {
  body.page-goods .pane-contents {
    overflow: hidden;
  }
}
body.page-goods .category-only {
  display: none !important;
}
body.page-goods #product-financier .product-hidden__financier {
  display: none !important;
}
body.page-goods #product-financier .product-only__financierMadeleine {
  display: none !important;
}
body.page-goods #product-financier_madeleine .product-hidden__financierMadeleine {
  display: none !important;
}
body.page-goods #product-financier_madeleine .product-only__financier {
  display: none !important;
}

body.page-category .product-only, body.page-category .product-only__financier, body.page-category .product-only__financierMadeleine {
  display: none !important;
}

#main_content.financier2024 {
  overflow-x: hidden;
}
#main_content.financier2024 * {
  color: #221208;
}
#main_content.financier2024 h1, #main_content.financier2024 h2, #main_content.financier2024 h3, #main_content.financier2024 h4, #main_content.financier2024 h5 {
  margin-top: 0;
  margin-bottom: 0;
}
#main_content.financier2024 sup {
  vertical-align: super;
  position: relative;
  top: -5px;
  font-size: 0.7em;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 sup {
    font-size: 0.5em;
  }
}
#main_content.financier2024 img {
  height: auto;
  max-width: 100%;
}
#main_content.financier2024 .swiper-button-next:after {
  content: none;
}
#main_content.financier2024 .swiper-button-prev:after {
  content: none;
}
#main_content.financier2024 .swiper-navigation-icon {
  display: none;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .inner-wrap__1024 {
    max-width: 1064px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .contents-container {
    min-width: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1240px) {
  #main_content.financier2024 .img-fix1240 {
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .mv-img__wrap {
    padding-top: 200px;
  }
}
#main_content.financier2024 .mv-img {
  background: url(/contents/yakitate2024/img/2607/mv_bg-pc.webp) no-repeat;
  background-size: cover;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .mv-img {
    padding-bottom: 130px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .mv-img {
    background: url(/contents/yakitate2024/img/2607/mv_bg-sp.webp) no-repeat;
    background-size: cover;
    background-position: center;
    padding: 30px 10px;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .mv-img img {
    margin-top: -200px;
  }
}
#main_content.financier2024 .mv-img .sup-wrap {
  position: relative;
}
#main_content.financier2024 .mv-img .sup-wrap sup {
  position: absolute;
  top: -7px;
  right: -2px;
  font-size: 0.4em;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .mv-img .sup-wrap sup {
    top: -10px;
    right: 0px;
    font-size: 0.3em;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sp-only-30px {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sp-only-20px {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .sub-inner {
    max-width: 1240px;
  }
}
#main_content.financier2024 .sub-inner {
  margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1240px) {
  #main_content.financier2024 .sub-inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1240px) {
  #main_content.financier2024 .pc-1240px {
    padding-right: 20px;
    padding-left: 20px;
  }
}
#main_content.financier2024 .here-box {
  max-width: 500px;
  width: 100%;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 20px;
  background: url(../img/here-btn-bg.png) no-repeat;
  -webkit-box-shadow: 0px 20px 20px 0px rgba(193, 79, 22, 0.15);
          box-shadow: 0px 20px 20px 0px rgba(193, 79, 22, 0.15);
  position: relative;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .here-box {
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
#main_content.financier2024 .here-box::before {
  content: "";
  position: absolute;
  background: url(../img/btn-logo.png) no-repeat;
  width: 31px;
  height: 31px;
  background-size: contain;
  left: 20px;
  top: 0px;
  bottom: 0px;
  margin-top: auto;
  margin-bottom: auto;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .here-box::before {
    width: 31px;
    height: 31px;
  }
}
#main_content.financier2024 .here-box::after {
  content: "";
  position: absolute;
  right: 30px;
  top: -2px;
  bottom: 0;
  margin: auto 0 auto 0;
  width: 8px;
  height: 8px;
  border-right: 1.5px solid #fff;
  border-bottom: 1.5px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#main_content.financier2024 .here-box.here-box__guide {
  background: url(/contents/yakitate2024/img/2607/here-btn-bg-brown.webp) no-repeat;
}
#main_content.financier2024 .here-box.here-box__guide:before {
  background-image: url(/contents/yakitate2024/img/2607/btn-guid-logo.webp);
}
#main_content.financier2024 .here-box.here-box__guide:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#main_content.financier2024 .cart-box {
  max-width: 500px;
  width: 100%;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 20px;
  background: url(../img/cart-btnbg.jpg) no-repeat;
  -webkit-box-shadow: 0px 20px 20px 0px rgba(193, 79, 22, 0.15);
          box-shadow: 0px 20px 20px 0px rgba(193, 79, 22, 0.15);
  position: relative;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-box {
    font-size: 15px;
  }
}
#main_content.financier2024 .cart-box::before {
  content: "";
  position: absolute;
  background: url(/contents/common/img/cart.png) no-repeat;
  width: 34px;
  height: 25px;
  background-size: contain;
  left: 28px;
  top: 23px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-box::before {
    top: 17px;
  }
}
#main_content.financier2024 .cart-box::after {
  content: "";
  position: absolute;
  right: 30px;
  top: -2px;
  bottom: 0;
  margin: auto 0 auto 0;
  width: 8px;
  height: 8px;
  border-right: 1.5px solid #fff;
  border-bottom: 1.5px solid #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#main_content.financier2024 .detail-btn {
  border: 1px solid #fff;
  text-align: center;
  position: relative;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: 2px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .detail-btn {
    max-width: 600px;
    width: 100%;
  }
}
#main_content.financier2024 .detail-btn::after {
  content: "";
  position: absolute;
  right: 20px;
  background: url(../img/arrw.png) no-repeat;
  width: 60px;
  height: 6.5px;
  background-size: contain;
  top: 19px;
}
#main_content.financier2024 .detail-btn-w {
  text-align: center;
  position: relative;
  background-color: #ffffff;
  margin: 0 auto;
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: 2px;
  border-radius: 3em;
  font-size: 20px;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(35, 14, 2, 0.1);
          box-shadow: 0px 5px 5px 0px rgba(35, 14, 2, 0.1);
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .detail-btn-w {
    font-size: 15px;
  }
}
#main_content.financier2024 .detail-btn-w::after {
  content: "";
  position: absolute;
  right: 30px;
  top: -2px;
  bottom: 0;
  margin: auto 0 auto 0;
  width: 8px;
  height: 8px;
  border-right: 1.5px solid #230e02;
  border-bottom: 1.5px solid #230e02;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#main_content.financier2024 .video_area {
  line-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .video_area {
    display: block;
    background-image: url(/contents/yakitate2024/img/2607/video_area_bg-pc.webp);
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
    text-align: center;
  }
}
#main_content.financier2024 .video_area video {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .video_area video {
    width: auto;
    height: 700px;
  }
}
#main_content.financier2024 #greeting {
  background: url(/contents/yakitate2024/img/2607/intro_bg-sp.webp) no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting {
    background-image: url(/contents/yakitate2024/img/2607/intro_bg-pc.webp);
  }
}
#main_content.financier2024 #greeting .review {
  position: relative;
}
#main_content.financier2024 #greeting .review .swiper {
  padding: 20px;
  margin: -20px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting .review .swiper {
    padding: 30px;
    margin: -30px;
  }
}
#main_content.financier2024 #greeting .review .swiper .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
}
#main_content.financier2024 #greeting .review .music {
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
}
#main_content.financier2024 #greeting .review .music::after {
  content: "";
  position: absolute;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting .review .music::after {
    right: -40px;
    background: url(../img/music.png) no-repeat;
    width: 38px;
    height: 50px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 #greeting .review .music::after {
    background: url(../img/music_sp.png) no-repeat;
    width: 19px;
    height: 25px;
    background-size: contain;
    right: -20px;
    bottom: 7px;
  }
}
#main_content.financier2024 #greeting .review .review-contents {
  background-color: #ffffff;
  padding: 25px 20px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting .review .review-contents {
    padding: 40px 30px 20px 30px;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
    height: 320px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
#main_content.financier2024 #greeting .review .review-contents .review-icon {
  position: absolute;
  right: 0;
  bottom: -50px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting .review .review-contents .review-icon {
    right: 0;
    bottom: -48px;
    max-width: 140px;
  }
}
#main_content.financier2024 #greeting .review .review-contents .review-text {
  font-size: 13px;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting .review .review-contents .review-text {
    font-size: 15px;
  }
}
#main_content.financier2024 #greeting .review .swiper-button-prev {
  background-image: none;
  left: 10px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting .review .swiper-button-prev {
    left: -15px;
  }
}
#main_content.financier2024 #greeting .review .swiper-button-prev:before {
  content: "";
  display: block;
  width: 16px;
  height: 28px;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="24" viewBox="0 0 13 24"><path d="M11.999,22.992 L2.002,11.997 L11.999,1.002" fill-rule="evenodd"  stroke="rgb(252, 215, 102)" stroke-width="1px" stroke-linecap="round" stroke-linejoin="miter" fill-opacity="0" fill="rgb(252, 215, 102)"></path></svg>');
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#main_content.financier2024 #greeting .review .swiper-button-next {
  background: none;
  right: 10px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #greeting .review .swiper-button-next {
    right: -15px;
  }
}
#main_content.financier2024 #greeting .review .swiper-button-next:before {
  content: "";
  display: block;
  width: 16px;
  height: 28px;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="24" viewBox="0 0 13 24"><path d="M0.999,22.992 L10.996,11.997 L0.999,1.002" fill-rule="evenodd"  stroke="rgb(252, 215, 102)" stroke-width="1px" stroke-linecap="round" stroke-linejoin="miter" fill-opacity="0" fill="rgb(252, 215, 102)"></path></svg>');
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
#main_content.financier2024 #difference {
  background-color: #fcfcfc;
  background-image: linear-gradient(to right, #f7f7f7 1px, transparent 1px), linear-gradient(to bottom, #f7f7f7 1px, transparent 1px);
  background-size: 8px 8px;
}
#main_content.financier2024 #homeuse {
  background: url(/contents/yakitate2024/img/2607/homeuse_bg-sp.webp) no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #homeuse {
    background-image: url(/contents/yakitate2024/img/2607/homeuse_bg-pc.webp);
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #homeuse .cart-section .cart-itme-box {
    max-width: 380px;
  }
}
#main_content.financier2024 #material .material-swiper {
  position: relative;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 #material .material-swiper .swiper-button-prev, #main_content.financier2024 #material .material-swiper .swiper-button-next {
    bottom: 25%;
    margin-top: auto;
  }
}
#main_content.financier2024 #material .material-swiper .swiper-button-prev {
  background-image: none;
  left: 0px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #material .material-swiper .swiper-button-prev {
    left: -25px;
  }
}
#main_content.financier2024 #material .material-swiper .swiper-button-prev:before {
  content: "";
  display: block;
  width: 16px;
  height: 28px;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="24" viewBox="0 0 13 24"><path d="M11.999,22.992 L2.002,11.997 L11.999,1.002" fill-rule="evenodd"  stroke="rgb(252, 215, 102)" stroke-width="1px" stroke-linecap="round" stroke-linejoin="miter" fill-opacity="0" fill="rgb(252, 215, 102)"></path></svg>');
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#main_content.financier2024 #material .material-swiper .swiper-button-next {
  background: none;
  right: 0px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 #material .material-swiper .swiper-button-next {
    right: -25px;
  }
}
#main_content.financier2024 #material .material-swiper .swiper-button-next:before {
  content: "";
  display: block;
  width: 16px;
  height: 28px;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="24" viewBox="0 0 13 24"><path d="M0.999,22.992 L10.996,11.997 L0.999,1.002" fill-rule="evenodd"  stroke="rgb(252, 215, 102)" stroke-width="1px" stroke-linecap="round" stroke-linejoin="miter" fill-opacity="0" fill="rgb(252, 215, 102)"></path></svg>');
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
#main_content.financier2024 .sec02 {
  background: url(../img/sec02bg.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec02 {
    background: url(../img/secbg02_sp.jpg) no-repeat;
  }
}
#main_content.financier2024 .sec02 .line__title {
  position: relative;
}
#main_content.financier2024 .sec02 .line__title::before {
  position: absolute;
  content: "";
  background: url(../img/sec01bordertop.png) no-repeat;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec02 .line__title::before {
    background: url(../img/sec01bordertop_sp.png) no-repeat;
  }
}
#main_content.financier2024 .sec02 .line__title::before {
  background-size: 100%;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .sec02 .line__title::before {
    width: 700px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec02 .line__title::before {
    width: 100%;
  }
}
#main_content.financier2024 .sec02 .line__title::before {
  height: 2px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#main_content.financier2024 .sec02 .line__title::after {
  position: absolute;
  content: "";
  background: url(../img/sec01borderunder.png) no-repeat;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec02 .line__title::after {
    background: url(../img/sec01borderunder_sp.png) no-repeat;
  }
}
#main_content.financier2024 .sec02 .line__title::after {
  background-size: 100%;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .sec02 .line__title::after {
    width: 700px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec02 .line__title::after {
    width: 100%;
  }
}
#main_content.financier2024 .sec02 .line__title::after {
  height: 2px;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#main_content.financier2024 .sec03 {
  background: url(../img/se03bg.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec03 {
    background: url(../img/se03bg_sp.jpg) no-repeat;
  }
}
#main_content.financier2024 .sec04 {
  background: url(../img/se04bg.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec04 {
    background: url(../img/se04bg_sp.jpg) no-repeat;
  }
}
#main_content.financier2024 .sec04 .music {
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
}
#main_content.financier2024 .sec04 .music::after {
  content: "";
  position: absolute;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .sec04 .music::after {
    right: -40px;
    background: url(../img/music.png) no-repeat;
    width: 38px;
    height: 50px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec04 .music::after {
    background: url(../img/music_sp.png) no-repeat;
    width: 19px;
    height: 25px;
    background-size: contain;
    right: -20px;
    bottom: 7px;
  }
}
#main_content.financier2024 .sec04 .review-box {
  background: #fff;
  -webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec04 .review-box {
    margin-top: 40px;
  }
  #main_content.financier2024 .sec04 .review-box:first-child {
    margin-top: 0px;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .sec04 .review-box .title {
    min-height: 55px;
  }
}
#main_content.financier2024 .sec05 .main-title {
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
}
#main_content.financier2024 .sec05 .main-title::before {
  content: "";
  position: absolute;
  left: -100px;
  background: url(../img/item-left.png) no-repeat;
  background-size: cover;
  width: 60px;
  height: 120px;
  top: 30px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec05 .main-title::before {
    background-size: contain;
    left: -60px;
    width: 60px;
    height: 120px;
    top: -10px;
  }
}
#main_content.financier2024 .sec05 .main-title::after {
  content: "";
  position: absolute;
  background: url(../img/item-right.png) no-repeat;
  background-size: cover;
  width: 55px;
  height: 124px;
  right: -100px;
  bottom: -25px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec05 .main-title::after {
    width: 55px;
    height: 124px;
    right: -60px;
    bottom: -40px;
  }
}
#main_content.financier2024 .sec05 .item-title {
  position: relative;
  border-bottom: 2px solid #230e02;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec05 .item-title {
    border-top: 2px solid #230e02;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .sec05 .item-title {
    padding-left: 70px;
  }
}
#main_content.financier2024 .sec05 .item-title::before {
  content: "";
  position: absolute;
  left: -50px;
  background: url(../img/Financier-img.png) no-repeat;
  background-size: cover;
  width: 110px;
  height: 121px;
  bottom: -33px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec05 .item-title::before {
    background-size: contain;
    left: -10px;
    bottom: -54px;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .sec05 .item-title2 {
    padding-left: 100px;
  }
}
#main_content.financier2024 .sec05 .item-title2::before {
  content: "";
  position: absolute;
  left: -50px;
  background: url(../img/Madeleine02.png) no-repeat;
  background-size: cover;
  width: 150px;
  height: 121px;
  bottom: -55px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .sec05 .item-title2::before {
    background-size: contain;
    width: 115px;
    height: 121px;
    left: -10px;
    bottom: -65px;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .day-font {
    font-size: 60px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .day-font {
    font-size: 36px;
  }
}
#main_content.financier2024 .toggle-title {
  font-size: 15px;
  position: relative;
  letter-spacing: 2px;
  cursor: pointer;
  border-top: 1px solid #cccccc;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .toggle-title {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
#main_content.financier2024 .toggle-title {
  cursor: pointer;
}
#main_content.financier2024 .toggle-title::before {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  right: 8px;
  background: #b89c4f !important;
  color: #b89c4f !important;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
  border-top: 1px solid;
}
#main_content.financier2024 .toggle-title::after {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  right: 15px;
  background: #b89c4f !important;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
}
#main_content.financier2024 .toggle-title.active:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  opacity: 0;
}
#main_content.financier2024 .toggle-title-border {
  border-bottom: 1px solid #cccccc;
}
#main_content.financier2024 .toggle-listbox {
  border-bottom: 1px solid #cccccc;
  line-height: 1.8;
  padding-bottom: 20px;
}
#main_content.financier2024 .youtube-16-9 {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .youtube-16-9 {
    height: auto;
  }
}
#main_content.financier2024 .youtube-16-9 {
  aspect-ratio: 16/9;
  position: relative;
  z-index: 10;
  display: block;
  margin: auto;
}
@media screen and (min-width: 1100px) {
  #main_content.financier2024 .yakitate03-img {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  #main_content.financier2024 .yakitate03-img {
    width: 40%;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .yakitate03-img {
    position: absolute;
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .yakitate03-img {
    position: relative;
    margin-top: -40px;
  }
}
#main_content.financier2024 .cart-section .cart-item-title {
  border-top: 2px solid #230e02;
  border-bottom: 1px solid #230e02;
  position: relative;
}
#main_content.financier2024 .cart-section .cart-item-title::before {
  content: "";
  position: absolute;
  left: -10px;
  background: url(../img/cart-tyokusou.png) no-repeat;
  background-size: cover;
  width: 116px;
  height: 116px;
  bottom: 6px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-item-title::before {
    background: url(../img/cart-tyokusou_sp.png) no-repeat;
    background-size: contain;
    bottom: -70px;
    width: 80px;
  }
}
#main_content.financier2024 .cart-section .cart-item-title::after {
  content: "";
  position: absolute;
  right: 0;
  background: url(../img/cart-Financier.png) no-repeat;
  background-size: cover;
  width: 202px;
  height: 121px;
  bottom: -30px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-item-title::after {
    background: url(../img/cart-Financier_sp.png) no-repeat;
    background-size: contain;
    width: 101px;
    bottom: -87px;
  }
}
#main_content.financier2024 .cart-section .cart-item-title2::after {
  content: "";
  position: absolute;
  right: 0;
  background: url(../img/cart-madeleine.png) no-repeat;
  background-size: cover;
  width: 124px;
  height: 134px;
  bottom: -40px;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-item-title2::after {
    background: url(../img/cart-madeleine_sp.png) no-repeat;
    background-size: contain;
    width: 75px;
    bottom: -82px;
  }
}
#main_content.financier2024 .cart-section .item-no {
  background: #f9f6eb;
  text-align: center;
  margin: 0 auto;
  font-weight: 600;
  border-radius: 50px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .cart-section .item-no {
    max-width: 200px;
  }
}
#main_content.financier2024 .cart-section .item-no {
  width: 100%;
  font-size: 13px;
  color: #221208;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .item-no {
    font-size: 12px;
  }
}
#main_content.financier2024 .cart-section .cart-itme-box-wrap {
  row-gap: 50px;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .cart-section .cart-itme-box-wrap {
    row-gap: 100px;
  }
}
#main_content.financier2024 .cart-section .cart-itme-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .cart-section .cart-itme-box {
    max-width: 320px;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-itme-box {
    width: 48%;
  }
}
#main_content.financier2024 .cart-section .cart-itme-box .product-box {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .cart-section .cart-itme-box .product-box {
    height: 250px;
    display: block;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-itme-box .product-box {
    margin-top: 30px;
  }
}
#main_content.financier2024 .cart-section .cart-itme-box .product-box .product-img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
#main_content.financier2024 .cart-section .cart-itme-box .cart-textArea {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#main_content.financier2024 .cart-section .cart-itme-box .cart-textArea .cart-productName {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
#main_content.financier2024 .cart-section .cart-list {
  background: #e86422;
  color: #fff;
  width: 100%;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 11px;
  display: block;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .cart-section .cart-list {
    max-width: 120px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-list {
    width: 120px;
    margin: 10px auto 0;
    font-size: 11px;
  }
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .cart-section .cart-btn {
    max-width: 500px;
  }
}
#main_content.financier2024 .cart-section .cart-btn {
  width: 100%;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 15px;
  background: url(../img/cart-btnbg.jpg) no-repeat;
  -webkit-box-shadow: 0px 20px 20px 0px rgba(193, 79, 22, 0.15);
          box-shadow: 0px 20px 20px 0px rgba(193, 79, 22, 0.15);
  position: relative;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-btn {
    font-size: 12px;
    background-position-x: center;
    background-size: cover;
  }
}
#main_content.financier2024 .cart-section .cart-btn::before {
  content: "";
  position: absolute;
}
@media screen and (min-width: 768px) {
  #main_content.financier2024 .cart-section .cart-btn::before {
    background: url(/contents/common/img/cart.png) no-repeat;
    width: 34px;
    height: 25px;
    background-size: contain;
    left: 20px;
    top: 9px;
  }
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .cart-section .cart-btn::before {
    background: url(/contents/common/img/cart.png) no-repeat;
    width: 17px;
    height: 18px;
    background-size: contain;
    left: 10px;
    top: 9px;
  }
}
#main_content.financier2024 .floatingLink {
  position: fixed;
  top: auto;
  bottom: 150px;
  right: 0px;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  #main_content.financier2024 .floatingLink {
    bottom: 0px;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .channelTalk-cstmBtn, #pagetop, #footer__tel, #footer__tel-business {
    bottom: 70px;
  }
}

#footer__tel,
#footer__tel-business {
  position: fixed;
}

#main_content .movie-wrap video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  #product-financier #main_content.financier2024 .video_area {
    display: block;
    background-image: url(/contents/yakitate2024/img/2607/video_area_bg-pc_fina_detail.webp);
  }
}

@media screen and (max-width: 767px) {
  #category-gift-wrap-financierRelated .sp-only-20px {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 768px) {
  #category-gift-wrap-financierRelated .sub-inner {
    max-width: 1240px;
  }
}
#category-gift-wrap-financierRelated .sub-inner {
  margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1240px) {
  #category-gift-wrap-financierRelated .sub-inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
#category-gift-wrap-financierRelated .detail-btn {
  border: 1px solid #fff;
  text-align: center;
  position: relative;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: 2px;
}
@media screen and (min-width: 768px) {
  #category-gift-wrap-financierRelated .detail-btn {
    max-width: 600px;
    width: 100%;
  }
}
#category-gift-wrap-financierRelated .detail-btn::after {
  content: "";
  position: absolute;
  right: 20px;
  background: url(../img/arrw.png) no-repeat;
  width: 60px;
  height: 6.5px;
  background-size: contain;
  top: 19px;
}
#category-gift-wrap-financierRelated .gift-send__label {
  background: #ad145b;
  width: 60px;
  height: 60px;
  line-height: 60px;
  color: #fff !important;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: -30px;
  left: -25px;
}
@media screen and (max-width: 767px) {
  #category-gift-wrap-financierRelated .gift-send__label {
    width: 50px;
    height: 50px;
    line-height: 50px;
    top: -10px;
    left: -10px;
  }
}